@import '../Variables';

.section-title {
  .section-title--name {
    position: relative;
    padding: .1em 0 0 .7em;

    &:before {
      content: '';
      width: 45px;
      height: 45px;
      border-radius: 50px;
      background-color: var(--clr-lightpink);
      position: absolute;
      top: 0;
      left: 0;
      z-index: -10;
      opacity: .6;
    }
  }
}

